
[EXTTOOLS]
title=Eksterne verktøy
ExternalTools=Eksterne verktøy
Add=Legg til
EditExternalTool=Rediger eksterne verktøy
Browse=Søk...
ProgramFile=Oppstartsmappe
DisplayTitle=Navn
MoreOptions=Mer
LessOptions=Mindre
OK=OK
Cancel=Avbryt
Parameters=Argumenter
StartWithMX=Start med Maxthon
StartMinimized=Start minimert
ExitWithMX=Lukk med Maxthon
AddToToolbar=Vis i verktøylinje
Edit=Rediger
Delete=Slett
Undo=Angre
Cut=Klipp
Copy=Kopier
Paste=Lim inn
SelectAll=Velg alt
MSGTITLE=Varsel
AddExtToolsExist=Et verktøy med samme navn eksisterer allerede, legg til?

[EXTINFO]
title=Systeminformasjon
cpu=CPU-bruk
in=Nedlastingshastighet
out=Opplastingshastighet
ph=Tilgjengelig ledig minne
vt=Tilgjengelig virtuelt minne
lip=Lokal IP
nip=Offentlig IP